<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <item
        android:id="@+id/share"
        android:icon="@drawable/ic_share"
        android:title="Bagikan"
        android:iconTint="@color/Gray2"
        app:showAsAction="ifRoom" />

</menu>